+ Responder ao Tópico



  1. #1
    bruno.bfo
    Por favor amigos estou configurando um servidor de webmail com o conectiva 8 e estou precisando de alguns patches:

    php4-imap-4.1.1-7U80-1CL
    php4-ldap-4.1.1-7U80-1CL
    php4-4.1.1-7U80-1CL

    A duvida é a seguinte não estou encontrando as mesmas poderia estar pegando por exemplo essas versões:


    php4-imap-4.1.1-6cl.i386.rpm
    php4-ldap-4.1.1-6cl.i386.rpm
    php4-4.1.1-6cl.i386.rpm


    Podem me ajudar...

    Grato.

  2. #2
    dougfunny
    Ola, vc poderia fazer um apt-get pela internet ou ate msm pelo proprio cd do cl 8++.

    fabiano






Tópicos Similares

  1. patch-2.4.22-bk49
    Por swap no fórum Servidores de Rede
    Respostas: 2
    Último Post: 09-11-2003, 10:16
  2. Patch Amavis
    Por vandemberg no fórum Servidores de Rede
    Respostas: 0
    Último Post: 08-10-2003, 13:38
  3. Implementando um patch...
    Por no fórum Servidores de Rede
    Respostas: 0
    Último Post: 07-05-2003, 06:45
  4. Como aplicar um Patch
    Por Skill no fórum Servidores de Rede
    Respostas: 1
    Último Post: 07-04-2003, 15:11
  5. Patch
    Por SQUIT no fórum Servidores de Rede
    Respostas: 0
    Último Post: 06-10-2002, 17:21

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L